
/*关于品牌*/
.about {}
.about .about-box {
    margin:8% 0 0 0;
}
.about .about-box .word {
    overflow:hidden;

}
.about .about-box .word .word-left {
    float:left;
    width:60%;
}
.about .about-box .word .word-left h3 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 38px;
    color: #000;
    
}
.about .about-box .word .word-left .info {
    margin:0.5rem 0 0 0;
}
.about .about-box .word .word-left .info p {
    font-size: 16px;
    color: #231815;
    line-height: 1.8;
    
    
    margin:0.1rem 0 0 0;
}
.about .about-box .word .word-right {
    float:right;
    width:35%;
}
.about .about-box .word .word-right .tags {
    background: #f6f6f6;
    padding:0.5rem;
}
.about .about-box .word .word-right .tags p {
    font-size: 0.18rem;
    color: #231815;
    
    padding:0.2rem 0 0.2rem 0;
    
}
.about .about-box .word .word-right .tags p span {
    font-size: 0.36rem;
    color: #d1292e;
    
    padding:0 0.1rem 0 0;
}
.about .photo {
}
.about .photo img {
    width:100%;
}
@media screen and (max-width:1038px) {
.about {}
.about .about-box {
    margin:8% 0 0 0;
}
.about .about-box .word {
    overflow:hidden;

}
.about .about-box .word .word-left {
    width:100%;
    margin:10% 0 10% 0;
}
.about .about-box .word .word-left h3 {
    font-size: 18px;
}
.about .about-box .word .word-right {
    width:100%;
}
.about .about-box .word .word-right p {
    font-size: 16px;
    line-height: 1.6;
    margin:0 0 10% 0;
}
.about .photo {
    transform: translate(0px,0px);
}
.about .photo img {
    width:100%;
}
}
/*关于品牌 end*/



/*立足中国 布局全球*/
.base {
    padding:0.8rem 0;
    background: #393a3a;
}
.base-box {
    overflow: hidden;
}
.base-box .photo {
    position: absolute;
    right: 0;
}
.base-box .photo img {
     max-width: 100%;
}
.base .base-box .word {
    width: 100%;
}
.base .base-box .word .about {
    text-align: center;
}
.base .base-box .word .about h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
    
}
.base .base-box .word .about h5 {
    font-size: 16px;
    color: #b8b8b8;
    line-height: 1.8;
    
}
.base .base-box .word .about p {
    font-size: 18px;
    color: #b8b8b8;
}

.base .base-box .word .tag {
    width: 100%;
    margin:0.8rem 0 0.8rem 0;
    overflow:hidden;
}
.base .base-box .word .tag ul {
    overflow:hidden;
}
.base .base-box .word .tag ul li {
    float:left;
    width:25%;
}
.base .base-box .word .tag ul li h3 {
    font-size: 48px;
    color: #fff;
    letter-spacing: 0;
    
    transition: all 0.6s ease;
    
}
.base .base-box .word .tag ul li p {
    font-size: 16px;
    color: #fff;
    opacity: 0.6;
    
}

/*成功案例*/
.base-list {
    position: relative;
    overflow:hidden;
}
.base-list ul {
}
.base-list ul li {
    float:left;
    width:33%;
}
.base-list ul li .item {
    padding:0 0.2rem;
}
.base-list ul li .item .photo {
    width: 100%;
    height: 0;
    padding-top: 67.8%;
    overflow: hidden;
    position: relative;
}
.base-list ul li .item img {
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    transition: all 0.6s ease;
}
.base-list ul li .item .photo:after {
    opacity: 1;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.3);
    z-index: 1;
    transition: all 0.3s;
}
.base-list ul li:hover .item .photo:after {
    opacity: 0;
}
.base-list .swiper-bottom {
    position:absolute;
    bottom:30%;
    right:0px;
    width:100%;
    padding:0;
    z-index:2;
}
.swiper-relative {
    position:relative;
    height:50px;
    overflow:hidden;
}
.swiper-relative div {
    position:absolute;
    width:43px;
    height:43px;
    border:1px solid rgba(255,255,255,.01);
    border-radius:100%;
    cursor:pointer;
}
.base-list .swiper-base-prev {
    background: rgba(0, 0, 0, 0.2) url(../images/left.svg) no-repeat center center/40%;
    left: 2%;
}
.base-list .swiper-base-next {
    background: rgba(0, 0, 0, 0.2) url(../images/right.svg) no-repeat center center/40%;
    right:2%;
}
.base-list .swiper-button-disabled {
    opacity:0.35;
}
.base-list .swiper-base-prev:hover {
    background: rgba(229,0,45, 1) url(../images/left.svg) no-repeat center center/40%;
}
.base-list .swiper-base-next:hover {
    background: rgba(229,0,45, 1) url(../images/right.svg) no-repeat center center/40%;
}
/*成功案例*/



@media screen and (max-width:1038px){
.base {
    padding: 15% 0;
}
.base .base-box .word {
    width: 100%;
}
.base .base-box .word .about h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 20px;
}
.base .base-box .word .about h5 {
    font-size: 18px;
    margin:5% 0 10% 0;
}
.base .base-box .word .about p {
    font-size: 16px;
}

.base .base-box .word .tag {
    width: 100%;
    margin:10% 0 0 0;
    overflow:hidden;
}
.base .base-box .word .tag ul {
    overflow:hidden;
}
.base .base-box .word .tag ul li {
    width:50%;
    padding:0 0 20px 0;
}
.base .base-box .word .tag ul li h3 {
    font-size: 38px;
    transition: all 0.6s ease;
    
}
.base .base-box .word .tag ul li p {
    font-size: 16px;
    color: #fff;
    opacity: 0.6;
}

.base-box .photo {
    position:revert;
    float: left;
    width: 100%;
}
.base-box .photo img {
     max-width: 100%;
}
}
/*立足中国 布局全球 end*/

/*合作品牌*/
.cooperative {
    margin:0.8rem 0;
}
.cooperative .cooperative-box {}
.cooperative .cooperative-box .pic {
    float:left;
    width:40%;
}
.cooperative .cooperative-box .pic img {
    width:100%;
}


.cooperative .cooperative-box .word {
    float:right;
    width:50%;
}
.cooperative .cooperative-box .word h3 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 38px;
    color: #000;
    
}
.cooperative .cooperative-box .word .info ul li {
    margin: 10px 0;
    padding: 0.2rem 0.2rem;
    background: #f6f6f6;
    font-size: 18px;
    color: #231815;
    
}
@media screen and (max-width:1038px){
.cooperative {
    margin:8% 0;
}
.cooperative .cooperative-box {}



.cooperative .cooperative-box .word {
    width:100%;
}
.cooperative .cooperative-box .word h3 {
    margin: 0;
    padding-bottom: 30px;
    font-size: 18px;
}
.cooperative .cooperative-box .word p {
    font-size: 16px;
    line-height: 1.6;
}
.cooperative .cooperative-box .pic {
    width:100%;
    padding:5%;
}
.cooperative .cooperative-box .pic img {
    width:100%;
}
}
/*合作品牌 end*/

/*合作客户*/
.client {
    position:relative;
    padding:0.2rem 0;
    background: #f6f6f6;
}

.client-box {}
.client-box .client-list {
    position: relative;
    padding:0% 0;
}
.client-box .client-list ul {
}
.client-box .client-list ul li {
    padding:5% 2%;
    text-align: center;
	background: url(../images/about/honor-list-bg.png) no-repeat bottom center/100%;
}
.client-box .client-list ul li .photo {
    position:relative;
    width:100%;
    padding-top:60%;
    cursor: zoom-in;
    overflow: hidden;
}
.client-box .client-list ul li .photo .photo-box {
    position:absolute;
    top:0;
    width:100%;
    height:100%;
	display: flex;
    align-items: flex-end;
}
.client-box .client-list ul li .photo .photo-box img{
    max-width: 100%;
    vertical-align: bottom;
}


.client-list .swiper-bottom {
    position:absolute;
    bottom:40%;
    right:0px;
    width:100%;
    padding:0;
    z-index:2;
}
.swiper-relative {
    position:relative;
    height:50px;
    overflow:hidden;
}
.swiper-relative div {
    position:absolute;
    width:43px;
    height:43px;
    border:1px solid rgba(255,255,255,.01);
    border-radius:100%;
    cursor:pointer;
}
.client-list .swiper-client-prev {
    background: rgba(0, 0, 0, 0.2) url(../images/left.svg) no-repeat center center/40%;
    left: 2%;
}
.client-list .swiper-client-next {
    background: rgba(0, 0, 0, 0.2) url(../images/right.svg) no-repeat center center/40%;
    right:2%;
}
.client-list .swiper-button-disabled {
    opacity:0.35;
}
.client-list .swiper-client-prev:hover {
    background: rgba(229,0,45, 1) url(../images/left.svg) no-repeat center center/40%;
}
.client-list .swiper-client-next:hover {
    background: rgba(229,0,45, 1) url(../images/right.svg) no-repeat center center/40%;
}




/*发展历程*/
.history {
    padding:0.8rem; 0;
    background:#393a3a;
}

.history .history-title {}
.history .history-title h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
    
}
.history .history-title h5 {
    font-size: 16px;
    color: #fff;
    line-height: 1.8;
    
}

.history .history-box {
    margin:5% 0;
}
.history .history-box .word {
    float:left;
    width:50%;
}
.history .history-box .word ul {
    width:80%;
    height: 400px;
    overflow-x: auto;
}
.history .history-box .word ul::-webkit-scrollbar {
    width: 1px;
    height: 1px;
    background:#2b2c2c;
}
.history .history-box .word ul::-webkit-scrollbar-thumb {
    border-radius: 1px;
    background: #c4c4c4;
}
.history .history-box .word ul li {
    margin: 0.1rem 0 0.1rem 0;
    padding: 0.1rem 0.1rem;
    background: rgb(171,132,98,0);
}
.history .history-box .word ul li h3 {
    font-size: 26px;
    color: #c4c4c4;
    
    margin:2% 0;
}
.history .history-box .word ul li p {
    font-size: 16px;
    color: #b8b8b8;
    
}

.history .history-box .pic {
    float:right;
    width:50%;
}
.history .history-box .pic video {
    width:100%;
}
@media screen and (max-width:1038px){
.history {
    padding:12% 0;
}

.history .history-title {}
.history .history-title h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 20px;
}
.history .history-title h5 {
    font-size: 18px;
}

.history .history-box {
    margin:5% 0;
}
.history .history-box .word {
    width:100%;
    padding:10% 0;
}
.history .history-box .word ul {
    width:100%;
    height: 400px;
    overflow-x: auto;
}
.history .history-box .word ul::-webkit-scrollbar {
    width: 1px;
    height: 1px;
    background:#2b2c2c;
}
.history .history-box .word ul::-webkit-scrollbar-thumb {
    border-radius: 1px;
    background: #c4c4c4;
}
.history .history-box .word ul li {
    margin:60px 0 60px 0;
}
.history .history-box .word ul li h3 {
    font-size: 18px;
    margin:2% 0;
}
.history .history-box .word ul li p {
    font-size: 16px;
}

.history .history-box .pic {
    width:100%;
}
.history .history-box .pic img {
    width:100%;
}    
}
/*发展历程 end*/

/*证书*/
.honor {
    padding:0.8rem 0;
    position:relative;
}
.honor .honor-title h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 38px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    
}
.honor-box {}
.honor-box .honor-list {
    position: relative;
    padding:0% 0;
}
.honor-box .honor-list ul {
}
.honor-box .honor-list ul li {
    padding:5% 2%;
    text-align: center;
	background: url(../images/about/honor-list-bg.png) no-repeat bottom center/100%;
}
.honor-box .honor-list ul li .photo {
    position:relative;
    width:100%;
    padding-top: 140%;
    cursor: zoom-in;
}
.honor-box .honor-list ul li .photo .photo-box {
    position:absolute;
    top:0;
    width:100%;
    height:100%;
	display: flex;
    align-items: flex-end;
}
.honor-box .honor-list ul li .photo .photo-box img{
    max-width: 100%;
    vertical-align: bottom;
}
.honor-box .honor-list ul li p {
    font-size: 16px;
    color:#666;
    margin-top: 5%;
}

.honor-list .swiper-bottom {
    position:absolute;
    bottom:40%;
    right:0px;
    width:100%;
    padding:0;
    z-index:2;
}
.swiper-relative {
    position:relative;
    height:50px;
    overflow:hidden;
}
.swiper-relative div {
    position:absolute;
    width:43px;
    height:43px;
    border:1px solid rgba(255,255,255,.01);
    border-radius:100%;
    cursor:pointer;
}
.honor-list .swiper-honor-prev {
    background: rgba(0, 0, 0, 0.2) url(../images/left.svg) no-repeat center center/40%;
    left: 2%;
}
.honor-list .swiper-honor-next {
    background: rgba(0, 0, 0, 0.2) url(../images/right.svg) no-repeat center center/40%;
    right:2%;
}
.honor-list .swiper-button-disabled {
    opacity:0.35;
}
.honor-list .swiper-honor-prev:hover {
    background: rgba(229,0,45, 1) url(../images/left.svg) no-repeat center center/40%;
}
.honor-list .swiper-honor-next:hover {
    background: rgba(229,0,45, 1) url(../images/right.svg) no-repeat center center/40%;
}


/*荣誉证书®*/
.honor-box .swiper-page {
    position:absolute;
    width:100%;
    bottom:0%;
    padding:50px;
}
.honor-box .swiper-page a{ 
    display:block;
    position:absolute;
    top:40%;
    width:40px;
    height:40px;
    line-height: 40px;
    z-index:99999;
    border-radius: 50%;
    background:#f6f6f6;
    font-size: 16px;
    color:#3a3a3a;
    font-family: '宋体';
    text-align: center;
}
.honor-box .swiper-page a.prev {
    left:5%;
}
.honor-box .swiper-page a.next {
    right:5%;
}
.honor-box .swiper-pagination-bullet {
    border-radius:5px;
    background: #666;
    opacity: 1;
    padding:1px;
    position: relative;
	width: 8px;
    height: 8px;
    background: #fff;
    border:1px solid #ccc;
    margin: 0 5px !important;
}
.honor-box .swiper-pagination-bullet-active {
    border: 2px solid #d1292e;
}
@media screen and (max-width:1038px) {
.honor .honor-title h4 {
    font-size: 0.18rem;
}
.honor-box .honor-list {
    padding:5% 0;
}
.honor-box .honor-list ul li {
    padding:5% 0 10% 2%;
}
.honor-box .honor-list ul li p {
    font-size: 12px;
    margin-top: 5%;
}
.honor-box .swiper-page a{ 
    display:none;
}

.honor-box .swiper-pagination-bullet {
    width: 4px;
    height: 4px;
    border:1px solid #ccc;
    margin: 0 2px !important;
}
.honor-box .swiper-pagination-bullet-active {
    border: 1px solid #d1292e;
}
}
/*证书*/

/*品牌文化*/
.culture {
    padding:3% 0 3% 0;
    background: #f9f9f9;
}
.culture .culture-title h4 {
    margin: 0;
    padding: 0.3rem 0;
    font-size: 38px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    
}
.culture .culture-box {}
.culture .culture-box ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 2%;
}
.culture .culture-box ul li {
    width: 23.5%;
    border-radius: 4px;
    margin-bottom: 2%;
    padding:2% 1%;
    border-radius:10px;
    text-align: center;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.02);
}
.culture .culture-box ul li i {}
.culture .culture-box ul li i img {
    max-width: 50px;
}
.culture .culture-box ul li h3 {
    font-size: 18px;
    color: #595757;
    
    margin:8% 0 10% 0;
}
.culture .culture-box ul li p {
    font-size: 16px;
    color: #666;
    line-height: 2.2;
    
}
@media screen and (max-width:1038px){
.culture {
    padding:3% 0 3% 0;
}
.culture .culture-title h4 {
    font-size: 0.18rem;
}
.culture .culture-box {}
.culture .culture-box ul {}
.culture .culture-box ul li {
    width: 100%;
    margin:1%;
    padding:0.5rem 0.2rem;
}
.culture .culture-box ul li i {}
.culture .culture-box ul li i img {
    max-width: 0.5rem;
}
.culture .culture-box ul li h3 {
    font-size: 18px;
    margin:0.2rem 0;
}
.culture .culture-box ul li p {
    font-size: 12px;
    line-height: 1.8;
}
}
/*品牌文化*/

.slogan {
    position: relative;
    padding:0.8rem 0;
}
.slogan::before {
    opacity: 1;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url(../images/about/slogan-bg.jpg) no-repeat right center/100%;
    transition: all 3s;
}
.slogan .slogan-item {
    padding:0.8rem 0;
}
.slogan .slogan-item h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 0.24rem;
    color: #fff;
    line-height:1.8;
    
    
}

@media screen and (max-width:1038px){
.slogan .slogan-item h4 {
    margin: 0;
    padding-bottom: 7px;
    font-size: 0.18rem;
    color: #fff;
    line-height:1.8;
    
    
}   
}
